Bug 1798060 - debugging issues with the bootstap host is hard because it's automatically removed
Summary: debugging issues with the bootstap host is hard because it's automatically re...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.z
Assignee: Scott Dodson
QA Contact: Yang Yang
URL:
Whiteboard:
Depends On: 1796627
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-04 13:52 UTC by Scott Dodson
Modified: 2020-02-19 05:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
This is a developer oriented change and should NOT make it into product documentation.
Clone Of: 1796627
Environment:
Last Closed: 2020-02-19 05:40:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3053 0 None closed Bug 1798060: cmd/openshift-install/create: add env var to preserve bootstrap 2020-02-13 15:38:12 UTC
Red Hat Product Errata RHBA-2020:0492 0 None None None 2020-02-19 05:40:27 UTC

Comment 4 errata-xmlrpc 2020-02-19 05:40:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0492


Note You need to log in before you can comment on or make changes to this bug.